<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.jkiss.dbeaver.db.ui.feature"
      label="DBeaver Databases UI"
      version="1.0.166.202603221810"
      provider-name="DBeaver Corp">

   <copyright>DBeaver Corp and others</copyright>
   <license url="https://dbeaver.io/product/dbeaver_license.txt"/>

   <includes id="org.jkiss.dbeaver.db.feature" version="1.0.166.202603221810"/>

   <plugin id="org.jkiss.dbeaver.ext.mysql.ui" version="1.0.167.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.dameng.ui" version="1.0.59.202603221810"/>
   <plugin id="org.jkiss.dbeaver.ext.db2.ui" version="1.0.100.202603221810"/>
   <plugin id="org.jkiss.dbeaver.ext.duckdb.ui" version="1.0.4.202603221810"/>
   <plugin id="org.jkiss.dbeaver.ext.exasol.ui" version="1.0.144.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.hana.ui" version="1.0.128.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.iotdb.ui" version="1.0.13.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.mssql.ui" version="1.0.174.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.oracle.ui" version="1.0.162.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.oceanbase.ui" version="1.0.113.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.tidb.ui" version="1.0.55.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.postgresql.ui" version="1.0.151.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.databend.ui" version="1.0.30.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.generic.ui" version="1.0.151.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.vertica.ui" version="1.0.166.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.athena.ui" version="1.0.145.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.clickhouse.ui" version="1.0.179.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.cubrid.ui" version="1.0.35.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.bigquery.ui" version="1.0.145.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.spanner.ui" version="1.0.145.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.snowflake.ui" version="1.0.195.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.sqlite.ui" version="1.0.145.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.wmi" os="win32" version="2.0.277.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.altibase.ui" version="1.0.36.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.gaussdb.ui" version="1.0.36.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.kingbase.ui" version="1.0.20.202603221810" />

</feature>
